.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #bb162b;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #bb162b;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #bb162b;
}

/* Hurry up - Pop up
   ========================================================================== */

.hurry, .hurry-disappear {
	display: inline-block;
    max-width: 270px;
    width: 100%;
    height: 65px;
    position: fixed;
    z-index: 10000;
}


.hurry {
    padding: 10px 15px;
    border-radius: 0 5px 5px 0;
    color: #fff;	
    bottom: 5%;
    left: -270px;
    -webkit-animation-name: hurryslide; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
  	-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-name: hurryslide;
    animation-duration: 1s;
	animation-delay: 1s;
	animation-fill-mode: forwards;
    background: #bb162b;
}


.featured-banner .cl-content:after, .just-arrived .cl-content:after, .special-banner .cl-content:after {
  background-color: rgba(245, 11, 11, 0.87) !important;
  color: #fff;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes hurryslide {

  from {
    left:-270px;
  }

  to {
	left:0px;
  }

}

/* Standard syntax */
@keyframes hurryslide {
  from {
    left:-270px;
  }

  to {
	left:0px;
  }
}


.hurry-disappear {
	opacity: 1;
    -webkit-animation-name: hurrydissapear;
    -webkit-animation-duration: 2s;
    -webkit-animation-delay: 10s;
  	-webkit-animation-fill-mode: forwards; 
	 -webkit-animation-timing-function: ease-in;
    animation-name: hurrydissapear;
    animation-duration: 2s;
	animation-delay: 10s;
	animation-fill-mode: forwards;
    animation-timing-function: ease-in;

}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes hurrydissapear {
  from {
    opacity: 1;
  }

  to {
	opacity: 0;
  }

}

/* Standard syntax */
@keyframes hurrydissapear {
  from {
    opacity: 1;
  }

  to {
	opacity: 0;
  }
}


.hurry img, .hurry p {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #fff;
	vertical-align: middle;
}

.hurry p {
	margin-left: 10px;
	font-weight: 500;
    font-size: 13px;
}


@media (min-width: 900px) {

/* Hurry up - Pop up
   ========================================================================== */

.hurry {
    top: 25%;
    bottom: auto;
}

}